
set VERSION=1.2006.4.20

aximp CM_ScanCtrl.dll /out:AxCM_ScanCtrl.dll /source
echo [assembly: System.Reflection.AssemblyVersion("%VERSION%")] > newver.txt
..\FileMerger newver.txt AxCM_ScanCtrl.cs -11 AxCM_ScanCtrl-temp.cs
..\FileMerger ..\toolbox.txt AxCM_ScanCtrl-temp.cs 15 AxCM_ScanCtrl-good.cs
del *.pdb
csc /t:library /r:CM_SCANCTRLLib.dll /out:AxCM_ScanCtrl.dll AxCM_ScanCtrl-good.cs
..\ILMerge  AxCM_ScanCtrl.dll CM_SCANCTRLLib.dll /out:CrossMatch.dll /ver:%VERSION%


del AxCM_ScanCtrl.dll
del CM_ScanCtrlLib.dll
del *.pdb
REM del *.cs
del newver.txt
set VERSION=
